package com.brilliance.isc.common.taskdistributor.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UserStatus {

    ON_DUTY("on_duty"),
    TEMP_LEAVE("temp_leave"),
    OFF_DUTY("off_duty");

    private final String value;

}
